package cn.pluss.platform.merchant;

import cn.pluss.platform.api.PageInfo;
import cn.pluss.platform.entity.*;

import java.util.Map;

/**
 * <p>
 * 商户收银点表 服务类
 * </p>
 *
 * @author Djh
 * @since 2021-03-23
 */
public interface MerchantCashierCounteService  {


    long addCashierCounte(MerchantCashPlace merchantCashPlace,UserApp userApp);

    PageInfo selectList(Integer current, Integer size, Long userId, String name);

    Map<String, Object> cutCashier(long fromChannel, long toChannel);
}
